<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dashboard_meta', language 'en', branch 'MOODLE_20_STABLE'
 *
 * @package   block_dashboard_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowadditionalcssclasses'] = 'Allow additional CSS classes';
$string['configallowadditionalcssclasses'] = 'Adds a configuration option to Text block instances allowing additional CSS classes to be set.';
$string['configclasses'] = 'Additional CSS classes';
$string['configclasses_help'] = 'The purpose of this configuration is to aid with theming by helping distinguish text blocks from each other. Any CSS classes entered here (space delimited) will be appended to the block\'s default classes.';
$string['configcontent'] = 'Content';
$string['configtitle'] = 'Text block title';
$string['dashboard:addinstance'] = 'Add a new text block';
$string['dashboard:myaddinstance'] = 'Add a new dashboard block to Dashboard';
$string['newdashboardblock'] = '(new dashboard block)';
$string['pluginname'] = 'Dashboard Meta';
$string['maintitle'] = 'Selecciona la categoría que deseas visitar';
$string['repotitle'] = 'Acceso al repositorio de contenidos';
$string['reponotitle'] = '';
$string['gradetitle'] = 'Selecciona un nivel educativo';
$string['gradesubtitle'] = 'Al hacerlo, podrás elegir el grado que estás cursando o deseas consultar.';
$string['catmessagestart'] = 'Great! You\'re in ';
$string['catmessage-1'] = 'Elementary';
$string['catmessage-2'] = 'Middle';
$string['catmessage-3'] = 'High';
$string['catmessageend'] = ' School. Now, select your grade.';
$string['search:content'] = 'Text block content';
$string['privacy:metadata:block'] = 'Dashboard block stores all of its data within the block subsystem.';

$string['regresar'] = 'Regresar';
$string['guidetitle'] = 'Selecciona un foco';
$string['home'] = 'Inicio';


